<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="18" start.y="26" goal.x="56" goal.y="21" size="1.94"/>
        <agent id="1" start.x="9" start.y="2" goal.x="20" goal.y="15" size="1.71"/>
        <agent id="2" start.x="16" start.y="11" goal.x="51" goal.y="19" size="1.66"/>
        <agent id="3" start.x="47" start.y="15" goal.x="16" goal.y="31" size="1.27"/>
        <agent id="4" start.x="10" start.y="10" goal.x="45" goal.y="10" size="1.73"/>
        <agent id="5" start.x="13" start.y="33" goal.x="33" goal.y="16" size="1.22"/>
        <agent id="6" start.x="42" start.y="7" goal.x="8" goal.y="7" size="0.57"/>
        <agent id="7" start.x="22" start.y="7" goal.x="25" goal.y="36" size="1.42"/>
        <agent id="8" start.x="22" start.y="21" goal.x="5" goal.y="34" size="0.71"/>
        <agent id="9" start.x="40" start.y="10" goal.x="2" goal.y="35" size="1.04"/>
    </agents>
</root>
